---
displayed_sidebar: homepage
---

import ParameterTypes from "@site/src/components/ParameterTypes"

# AdminDeleteProductsFromCollectionRes

 **AdminDeleteProductsFromCollectionRes**: `Object`

Deletion operation details

## Type declaration

<ParameterTypes parameters={[
  {
    "name": "id",
    "type": "`string`",
    "description": "The ID of the collection",
    "optional": false,
    "defaultValue": "",
    "expandable": false,
    "children": []
  },
  {
    "name": "object",
    "type": "`string`",
    "description": "The type of object the removal was executed on",
    "optional": false,
    "defaultValue": "product-collection",
    "expandable": false,
    "children": []
  },
  {
    "name": "removed_products",
    "type": "`string`[]",
    "description": "The IDs of the products removed from the collection",
    "optional": false,
    "defaultValue": "",
    "expandable": false,
    "children": []
  }
]} />
